%------------------------------------------------------------------------------
% api_osal.tex - OSAL API documentation
%------------------------------------------------------------------------------
% author : Manuel Bentele
% date   : 01.05.2017
% project: Student research for the SeeSat project: Middleware 2016/2017
%------------------------------------------------------------------------------

\section{\texorpdfstring{\acrshort{osal}-\acrshort{api}}{OSAL-API} Dokumentation}
Die mit Doxygen generierte \gls{osal}"=\gls{api} Dokumentation ist im \href{gotoe:dest=page.9,embedded=\softwaredocappendixname}{\textit{Anhang \softwaredocappendixname}} in dieses Dokument eingebettet.